<!-- chat page -->
<section>
  <div class="flex-d">
  <!-- @include ../components/sidebar.component.html -->    
    <!-- maincontent -->
    <div class="main-side">
      <!-- top-navigation -->
      <div class="top-navigation">
        <div class="section-title">Project : Kerja Team</div>
        <div class="user-panel" target="#user-option">
          <div class="profile-img">
            <img src="images/assets/12.jpg" alt="profile_pics">
          </div>
          <p>user_0192</p>
        </div>
        <div class="user-panel__option animated fadeInUp" id="user-option">
          <ul class="u-options">
            <a href="#">
              <li>Logout</li>
            </a>
            <a href="#">
              <li>Setting</li>
            </a>
          </ul>
        </div>
      </div>
      <!-- end-of-top-nav -->
      <!-- menu-panel -->
      <div class="main-content animated fadeIn">
        <div class="menu-panel">
          <div class="menu-panel--list active">
            <div class="icon">
              <img src="images/assets/ic-chat.png" alt="chat">
            </div>
            <span>Chat</span>
          </div>
          <div class="menu-panel--list">
            <div class="icon">
              <img src="images/assets/ic-to-do.png" alt="todo">
            </div>
            <span>To do</span>
          </div>
          <div class="menu-panel--list">
            <div class="icon">
              <img src="images/assets/ic-calendar.png" alt="calendar">
            </div>
            <span>Calendar</span>
          </div>
          <div class="menu-panel--list">
            <div class="icon">
              <img src="images/assets/ic-folder.png" alt="icon">
            </div>
            <span>Files</span>
          </div>
        </div>
        <div class="content">
          <div class="archives">
						<div class="archives--list archives--type:file">
							<div class="archives--icon">
                <img src="./images/assets/file.png" alt="image">
              </div>
							<div class="file-name">document_1292.docx</div>
						</div>
						<div class="archives--list archives--type:file">
							<div class="archives--icon">
                <img src="./images/assets/file.png" alt="image">
              </div>
							<div class="file-name">document_1292.docx</div>
						</div>
						<div class="archives--list archives--type:file">
							<div class="archives--icon">
                <img src="./images/assets/file.png" alt="image">
              </div>
							<div class="file-name">document_1292.docx</div>
						</div>
						<div class="archives--list archives--type:file">
							<div class="archives--icon">
                <img src="./images/assets/file.png" alt="image">
              </div>
							<div class="file-name">document_1292.docx</div>
						</div>
						<div class="archives--list archives--type:file">
							<div class="archives--icon">
                <img src="./images/assets/file.png" alt="image">
              </div>
							<div class="file-name">document_1292.docx</div>
						</div>
						<div class="archives--list archives--type:file">
							<div class="archives--icon">
                <img src="./images/assets/file.png" alt="image">
              </div>
							<div class="file-name">document_1292.docx</div>
						</div>
						<div class="archives--list archives--type:file">
							<div class="archives--icon">
                <img src="./images/assets/file.png" alt="image">
              </div>
							<div class="file-name">document_1292.docx</div>
						</div>
						<div class="archives--list archives--type:image">
							<div class="archives--icon">
								<img src="./images/assets/12.jpg" alt="images">
							</div>
							<div class="file-name">document_1292.docx</div>
						</div>
          </div>
        </div>
      </div>
      <!-- end-of menu-panel -->
    </div>
    <!-- end-of main-content -->
    <!-- @include ../components/hiddenBar.component.html -->
  </div>
</section>
<!-- end-chat -->
